header.et-l.et-l--header {
    position: fixed !important;
    top: 0 !important;
    z-index: 99 !important;
    width: 100% !important;
}
.em_header_main_sec .et_pb_menu_0_tb_header.et_pb_menu .nav li.et_pb_menu_page_id-801 ul.sub-menu {
    width: 150px !important;
}
.home header.et-l.et-l--header {
    position: relative !important;
}

.em_header_main_row.site_width {
    width: 100% !important;
    max-width: 1607px !important;
    margin: auto !important;
}

.em_header_main_row.pd0 {
    margin-top: 34px !important;
    background: #fff;
    border-radius: 90px;
    padding-left: 65px !important;
    padding-right: 42px !important;
    box-shadow: 0 0px 10px #00000030;
}

.em_header_col1,
.em_header_col2,
.em_header_col3 {
    width: unset !important;
}

#menu-header_menu>li:first-child {
    padding-left: 10px !important;
}

.em_header_main_row {
    display: flex !important;
    justify-content: space-between;
    align-items: center;
}

ul#menu-header_menu>li>a {
    padding-bottom: 0px !important;
    color: #002E5E !important;
    font-size: 16px;
    font-weight: 600;
    position: relative;
    text-transform: capitalize;
    opacity: 1 !important;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.6s ease !important;
}

.contact_menu_link {
    transition: 0.6s ease !important;
}

.contact_menu_link:hover {
    color: #50B848 !important;
}

ul#menu-header_menu>li>a:hover {
    color: #50B848 !important;
    opacity: 1 !important;
}

ul#menu-header_menu>li.current-menu-item>a {
    color: #50B848 !important;
}

ul#menu-header_menu>li {
    margin: 0px !important;
    position: relative !important;
    padding: 43px 32px !important;
}

.em_header_block1 {
    background-color: unset !important;
}

.em_header_block2 .et_pb_image_wrap {
    width: 100% !important;
}

.em_header_block2 .et_pb_image_wrap img {
    width: 238px !important;
    height: 28px !important;
    object-fit: contain;
}

.header_call_btn {
    font-size: 24px;
    font-weight: 700;
    color: #002E5E;
    line-height: 1;
    display: flex;
    align-items: center;
    gap: 12px;
}

.header_call_btn svg {
    fill: #50B848;
    display: flex;
    width: 34px;
    height: 34px;
    animation: updown 1s ease-in-out infinite alternate;
}

.contact_menu_link {
    font-size: 16px;
    color: #002E5E;
    font-weight: 600;
    line-height: 1;
    text-transform: capitalize;
}

.header_call_quote_btn_box_sub {
    display: flex;
    align-items: center;
    gap: 24px;
}

.em_header_block3 .et_pb_code_inner {
    display: flex;
    align-items: center;
    gap: 73px;
}

.em_header_main_sec {
    gap: unset !important;
    /* position: fixed;
    width: 100%;
    z-index: 9999;
    top: 0;
    left: 0;
    right: 0;
    margin: auto; */
    background: transparent !important;
}

.em_slider_sec {
    margin-top: -175px;
}

.em_second_header_block {
    background-color: transparent !important;
}

#menu-header-second-menu>li {
    margin: 0 !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

#menu-header-second-menu>li>a {
    color: #fff;
    font-size: 16px;
    line-height: 1.2;
    font-weight: 700;
    padding: 11px 0 !important;
}

.em_second_header_block .et_pb_menu__wrap {
    justify-content: center !important;
}

.em_second_header_block .et_pb_menu__menu,
.em_second_header_block .et-menu-nav,
.em_second_header_block #menu-header-second-menu {
    width: 100% !important;
}

.em_second_header_block #menu-header-second-menu {
    display: flex !important;
    justify-content: space-between !important;
    width: 926px !important;
    margin: auto;
}

.em_second_header_row.site_width {
    max-width: 1427px !important;
    background-color: #50B848;
    border-radius: 0 0 60px 60px;
    z-index: 99 !important;
}

.em_second_header_block .et-menu .menu-item-has-children>a:first-child:after,
.em_header_block1 .et-menu .menu-item-has-children>a:first-child:after {
    content: "" !important;
    background-image: url(/wp-content/uploads/2025/12/header_arrow_group.png) !important;
    width: 22px;
    height: 22px;
    background-size: contain;
    right: -30px;
    top: 50%;
    transform: translateY(-50%);
}

.em_second_header_block .et-menu .menu-item-has-children>a:first-child:after {
    background-image: url(/wp-content/uploads/2025/12/header_bottom_arrow.png) !important;
}

.em_header_block1 .et-menu .menu-item-has-children>a:first-child {
    padding-right: 0;
}

.em_second_header_block .et-menu a:hover {
    opacity: 1 !important;
}



.em_header_main_sec .et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu,
.em_header_main_sec .et_pb_menu_1_tb_header.et_pb_menu .nav li ul.sub-menu {
    width: 332px !important;
    padding: 0px !important;
    border-color: #002E5E !important;
}

.em_header_main_sec .nav li li a {
    font-size: 16px !important;
    font-weight: 600 !important;
    line-height: 22px !important;
    color: #002E5E !important;
    text-transform: capitalize !important;
    width: 100% !important;
    cursor: pointer !important;
    padding-top: 9px !important;
    padding-bottom: 9px !important;
    transition: 0.5s !important;
    border-bottom: 1px dashed #002E5E !important;
}

.em_header_main_sec .nav li .sub-menu li {
    width: 100%;
    padding: 0px !important;
}

ul#menu-header_menu li li a:hover,
ul#menu-header_menu-1 li li a:hover,
.em_header_main_sec .nav li li a:hover {
    color: #fff !important;
    font-weight: 500 !important;
    padding: 9px 20px !important;
    background: #002E5E !important;
    opacity: 1 !important;
}

.header_quote_btn .site_button {
    height: 40px;
    color: #50b848 !important;
}

.em_header_main_sec.adg_site_header_fixed {
    position: fixed;
    top: -34px;
    z-index: 99;
    width: 100%;
}

.bd_mob_header_main_sec {
    display: none !important;
}

@media all and (min-width: 320px) and (max-width: 980px) {
    .pp_fixed_header_section {
        padding: 0 !important;
    }

    .pp_fixed_header_row {
        width: 100% !important;
        max-width: 100% !important;
        background-color: #222;
    }

    .padding_zero.te_header_mob_main_sec {
        padding: 10px 15px !important;
    }

    .te_header_mob_main_row {
        display: flex;
        align-items: center;
    }

    .te_header_mob_main_col_1,
    .te_header_mob_main_col_2 {
        margin: 0 !important;
    }

    .te_header_mob_main_sec {
        background-color: #fff;
    }

    .ag_header_mob_main_top_row {
        padding: 0 !important;
    }

    .mob_head_full_call_btns.mob_head_full_call_btn_1,
    .mob_head_full_call_btn.mob_head_full_call_btn_1 {
        text-align: center;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #50B848;
    }

    .mob_head_full_call_btn.mob_head_full_call_btn_1 {
        background-color: #002E5E;
    }

    .mob_head_full_call_btns_main {
        display: flex;
    }

    .mob_head_full_call_btn_1 {
        flex: 1;
    }

    .mob_head_full_call_btn.mob_head_full_call_btn_1 a,
    .mob_head_full_call_btns.mob_head_full_call_btn_1 a {
        color: #fff;
        font-size: 15px;
    }

    .mob_head_full_call_btns.mob_head_full_call_btn_1 a {
        color: #fff;
    }

    .padding_zero.ag_header_mob_main_sec {
        padding: 0 !important;
    }

    .ag_header_mob_main_top_row {
        width: 100% !important;
        max-width: 100% !important;
    }

    .ag_header_mob_main_top_sec {
        padding: 0 !important;
    }

    .te_header_mob_main_block_1 .et_pb_image_wrap img {
        width: 230px !important;
        height: 56px;
    }

    .bd_mob_header_bottom_row {
        display: flex;
    }

    .pd0.bd_mob_header_bottom_row {
        padding: 20px 15px !important;
    }

    .bd_mob_header_bottom_block1 .et_pb_image_wrap img {
        width: 188px !important;
        height: 22px !important;
        display: block;
        object-fit: contain;
    }

    .bd_mob_header_top_row,
    .bd_mob_header_bottom_row {
        max-width: 100% !important;
        width: 100% !important;
    }

    .bd_mob_header_main_sec {
        gap: unset !important;
        border-bottom: 1px solid #002e5e;
    }

    .pd0.bd_mob_header_bottom_row {
        padding: 20px 10px !important;
        gap: unset;
    }

    .em_header_main_sec {
        display: none !important;
    }

    .bd_mob_header_main_sec {
        display: block !important;
    }
}

@media all and (min-width: 320px) and (max-width: 767px) {}

@media all and (min-width: 481px) and (max-width: 767px) {

    .pd0.bd_mob_header_bottom_row {
        padding: 20px 15px !important;
        gap: unset;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .em_header_main_row.site_width {
        max-width: calc(100% - 30px) !important;
    }

    .em_header_block3 .et_pb_code_inner {
        gap: 30px;
    }

    .em_header_main_row.pd0 {
        padding-left: 25px !important;
        padding-right: 20px !important;
    }

    ul#menu-header_menu>li {
        padding: 26px 9px !important;
    }

    .header_call_btn {
        font-size: 18px;
        gap: 10px;
    }

    .header_call_quote_btn_box_sub {
        gap: 20px;
    }

    .header_quote_btn .site_button {
        height: 38px;
        padding: 0 19px !important;
        font-size: 13px !important;
    }

    .em_header_block2 {
        padding-left: 20px;
    }

    .em_second_header_row.site_width {
        max-width: 87% !important;
    }

    .em_second_header_block .et-menu .menu-item-has-children>a:first-child:after,
    .em_header_block1 .et-menu .menu-item-has-children>a:first-child:after {
        width: 16px;
        height: 16px;
        right: -22px;
    }

    .em_header_block2 .et_pb_image_wrap img {
        width: 172px !important;
        height: 20px !important;
    }

    ul#menu-header_menu>li>a,
    .contact_menu_link,
    #menu-header-second-menu>li>a {
        font-size: 14px;
    }

    .em_second_header_block #menu-header-second-menu {
        width: 650px !important;
    }

    .em_header_main_row.pd0 {
        margin-top: 20px !important;
    }

    .header_call_btn span {
        display: none !important;
    }

    #menu-header-second-menu>li>a {
        padding: 10px 0 !important;
    }

    .em_header_main_sec.adg_site_header_fixed {
        position: fixed;
        top: -20px;
        width: 100%;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .em_header_main_row.site_width {
        max-width: calc(100% - 30px) !important;
    }

    .em_header_block3 .et_pb_code_inner {
        gap: 30px;
    }

    .em_header_main_row.pd0 {
        padding-left: 25px !important;
        padding-right: 20px !important;
    }

    ul#menu-header_menu>li {
        padding: 26px 9px !important;
    }

    .header_call_btn {
        font-size: 18px;
        gap: 10px;
    }

    .header_call_quote_btn_box_sub {
        gap: 20px;
    }

    .header_quote_btn .site_button {
        height: 38px;
        padding: 0 19px !important;
        font-size: 13px !important;
    }

    .em_header_block2 {
        padding-left: 20px;
    }

    .em_second_header_row.site_width {
        max-width: 87% !important;
    }

    .em_second_header_block .et-menu .menu-item-has-children>a:first-child:after,
    .em_header_block1 .et-menu .menu-item-has-children>a:first-child:after {
        width: 18px;
        height: 18px;
        right: -25px;
    }

    .em_header_block2 .et_pb_image_wrap img {
        width: 172px !important;
        height: 20px !important;
    }

    ul#menu-header_menu>li>a,
    .contact_menu_link,
    #menu-header-second-menu>li>a {
        font-size: 15px;
    }

    .em_second_header_block #menu-header-second-menu {
        width: 680px !important;
    }

    .em_header_main_row.pd0 {
        margin-top: 20px !important;
    }

    .header_call_btn span {
        display: none !important;
    }

    .em_header_main_sec.adg_site_header_fixed {
        position: fixed;
        top: -20px;
        width: 100%;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .em_header_main_row.site_width {
        max-width: calc(100% - 30px) !important;
    }

    .em_header_block3 .et_pb_code_inner {
        gap: 45px;
    }

    .em_header_main_row.pd0 {
        padding-left: 35px !important;
        padding-right: 25px !important;
    }

    ul#menu-header_menu>li {
        padding: 26px 13px !important;
    }

    .header_call_btn {
        font-size: 18px;
        gap: 10px;
    }

    .header_call_quote_btn_box_sub {
        gap: 20px;
    }

    .header_quote_btn .site_button {
        height: 40px;
        padding: 0 20px !important;
        font-size: 15px !important;
    }

    .em_header_block2 {
        padding-left: 20px;
    }

    .em_second_header_row.site_width {
        max-width: 87% !important;
    }

    .em_second_header_block .et-menu .menu-item-has-children>a:first-child:after,
    .em_header_block1 .et-menu .menu-item-has-children>a:first-child:after {
        width: 18px;
        height: 18px;
        right: -25px;
    }

    .em_header_block2 .et_pb_image_wrap img {
        width: 202px !important;
        height: 22px !important;
    }

    ul#menu-header_menu>li>a,
    .contact_menu_link,
    #menu-header-second-menu>li>a {
        font-size: 15px;
    }

    .em_second_header_block #menu-header-second-menu {
        width: 740px !important;
    }

    .em_header_main_row.pd0 {
        margin-top: 24px !important;
    }

    .header_call_btn span {
        display: none !important;
    }

    .em_header_main_sec.adg_site_header_fixed {
        position: fixed;
        top: -23px;
        width: 100%;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .em_header_main_row.site_width {
        max-width: calc(100% - 40px) !important;
    }

    .em_header_block3 .et_pb_code_inner {
        gap: 35px;
    }

    .em_header_main_row.pd0 {
        padding-left: 35px !important;
        padding-right: 25px !important;
    }

    ul#menu-header_menu>li {
        padding: 30px 16px !important;
    }

    .header_call_btn {
        font-size: 18px;
        gap: 10px;
    }

    .header_call_quote_btn_box_sub {
        gap: 20px;
    }

    .header_quote_btn .site_button {
        height: 40px;
        padding: 0 20px !important;
        font-size: 15px !important;
    }

    .em_header_block2 {
        padding-left: 30px;
    }

    .em_second_header_row.site_width {
        max-width: 87% !important;
    }

    .em_second_header_block .et-menu .menu-item-has-children>a:first-child:after,
    .em_header_block1 .et-menu .menu-item-has-children>a:first-child:after {
        width: 20px;
        height: 20px;
    }

    .em_header_block2 .et_pb_image_wrap img {
        width: 202px !important;
        height: 22px !important;
    }

    ul#menu-header_menu>li>a,
    .contact_menu_link,
    #menu-header-second-menu>li>a {
        font-size: 15px;
    }

    .em_second_header_block #menu-header-second-menu {
        width: 800px !important;
    }

    .em_header_main_row.pd0 {
        margin-top: 24px !important;
    }

    .em_header_main_sec.adg_site_header_fixed {
        position: fixed;
        top: -24px;
        width: 100%;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .em_header_main_row.site_width {
        max-width: calc(100% - 40px) !important;
    }

    .em_header_block3 .et_pb_code_inner {
        gap: 35px;
    }

    .em_header_main_row.pd0 {
        padding-left: 45px !important;
        padding-right: 30px !important;
    }

    ul#menu-header_menu>li {
        padding: 38px 23px !important;
    }

    .header_call_btn {
        font-size: 21px;
        gap: 10px;
    }

    .header_call_quote_btn_box_sub {
        gap: 20px;
    }

    .header_quote_btn .site_button {
        height: 40px;
        padding: 0 20px !important;
        font-size: 15px !important;
    }

    .em_header_block2 {
        padding-left: 20px;
    }

    .em_second_header_row.site_width {
        max-width: 87% !important;
    }

    .em_second_header_block .et-menu .menu-item-has-children>a:first-child:after,
    .em_header_block1 .et-menu .menu-item-has-children>a:first-child:after {
        width: 20px;
        height: 20px;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {}